/* general */
body{
	margin-left:auto; margin-right:auto; margin-top:0;
	width:838px;
}

/* header */
div#header{
	width:79%;
	color:#646664;
	border-bottom:#dadada solid 20px;
	margin-top:20px; margin-bottom:3px; margin-left:21%; 
}

div#identity{
	float:right;
	width:41%;
	font-family:"Book Antiqua", "Bookman Old Style", "Adobe Caslon Pro Bold", Arial; 
}

div#identity img{
	float:left;
	padding-top:2px;
}

div#identity h1{
	margin:0;
	text-align:center;
	font-size:24px; font-weight:normal;
}

div#identity h1 a{
	text-decoration:none;
	color:#646664;
}

div#identity p{
	margin:0;
	text-align:center;
	font-size:13px;
	line-height:0.6em;
}

div#details{
	font-family:Arial, Helvetica; font-size:12px;
	text-align:left;
	margin-top:0; margin-bottom:10px;
}

div#details p{
	margin:0;
}

div#details p span{
	color:#a6a8a6; font-weight:bold;
}

/* navigation */
div#nav{
	float:left;
	margin-top:9px;
	width:21%;
}

div#nav p{
	text-align:right;
	font-family:Arial; font-size:15px; font-weight:normal;
	margin-top:3px; margin-bottom:3px; margin-left:0; margin-right:0;
	padding-top:3px; padding-bottom:3px;
}

div#nav a{
	text-decoration:none;
}

div#nav span{
	padding-top:3px; padding-bottom:3px; padding-left:0; padding-right:12px;
	margin-left:auto; margin-right:4px;  
}

div#nav span.red{
	background-color:#e7302f;
	color:#f7b7b6;
}

div#nav span.blue{
	background-color:#003d79;
	color:#a6bbd0;
}

div#nav a img{
	padding-left:14px; padding-right:44px;
	margin-left:0;
	border:none;
}

/* main content (This is the common style rules shared by all pages. Specific style rules of main content for a paricular page are defined in different style sheet e.g. home.css. */
div#main{
	width:79%;
	margin-top:3px; margin-bottom:3px; margin-left:21%; 
	border-top:#dadada dashed 1px; border-bottom:#dadada dashed 1px;
	letter-spacing:0.06em; 
	font-family:Arial;
}

/* footer */
div#footer{
	font-family:Arial, Helvetica;
	text-align:center;
	border-top:#dadada solid 10px;
	width:79%; 
	margin-left:21%; margin-top:3px;
	clear:right;
}

div#footer p:first-child{
	font-size:12px;
	margin-top:6px; margin-bottom:3px; 
}

div#footer p:first-child a:link, a:visited{
	color:#646664;
	text-decoration:none;
}

div#footer p:first-child a:focus, a:hover, a:active{
	color:#646664;
	text-decoration:underline;
}

div#footer p+p{
	font-size:10px;
	margin-top:3px;
	color:#646664;
}

